<?php

	$unknown = isset($BotBanishText['Unknown']) ? $BotBanishText['Unknown'] : 'Unknown';
	$companyLogo = 'banner.png';
	$title = isset($title) ? $title : $unknown;
	$heading = isset($heading) ? $heading : $unknown;

	echo $BotBanishSettings['BOTBANISH_CENTER_HEAD'];
	
	echo '
	<table width="100%" cellpadding="0" cellspacing="0" border="0">
		<tr>
			<td colspan="3"><img src="' . $BotBanishSettings['BOTBANISH_INSTALL_URL'] . 'Images/' . $companyLogo . '" width="100%" height="100"></td>
		</tr>
		<tr width="100%">
			<td style="background-color: #F2F3FF;" align="left" width="25%"><b>' . date('M d, Y h:i:s') . '</b></td>
			<td style="background-color: #F2F3FF;" align="center" width="50%"><b>' . $heading . '</b></td>
			<td style="background-color: #F2F3FF;" align="right" width="25%"><b>' . $title . '</b></td>
		</tr>
		<tr>
			<td colspan="3" height="1" style="background-color: ' . $BotBanishSettings['BOTBANISH_COLOR']['BrightBlue']  . ';"><img src="' . $BotBanishSettings['BOTBANISH_IMAGES_URL'] . 'install/spacer.gif" width="1" height="1"></td>
		</tr>
	</table>';
	
	echo $BotBanishSettings['BOTBANISH_CENTER_FOOTER'];
?>